Topic
No replies
SystemAdmin
SystemAdmin
238 Posts
ACCEPTED ANSWER

Pinned topic Security Vulnerability: Multiple security vulnerabilities in IBM JRE 6

‏2013-01-31T16:42:42Z |
Multiple security vulnerabilities in the IBM Java Runtime Environment component of WebSphere Cast Iron in IBM JRE 6.0 SR10 (and earlier). Please have a look at http://www-01.ibm.com/support/docview.wss?uid=swg21621951&myns=swgws&mynp=OCSSGR73&mync=E
Regards,
Magali